/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>Veranstaltungsliste</seite>
  <beschreibung>Standard Style-Sheets des Projektes</beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
#RAUM_SKIZZE             {position:absolute;overflow:hidden;top:0;height:auto;bottom:0;left:0;width:auto;right:0;text-align:center;padding:10px 0;}

#RAUM_GRUNDRISS          {position:relative;overflow:visible;vertical-align:middle;}
#RAUM_ICON               {position:absolute;left:0;width:100;top:0;height:100;z-Index:5000;}

#RAUM_IMG                {position:relative;width:100px;max-height:100px;margin:10px auto;border:1px solid #173c74;}

#RAUM_LISTE              {position:relative;overflow:auto;left:0;width:auto;right:0;max-height:375px;border:1px solid #173c74;;border-width:1px 0;text-align:left;}

#RAUM_LISTE       a      {position:relative;overflow:visible;display:block;float:left;padding-left:10px;color:#173c74;}

#RAUM_LISTE       a.cE1  {width:130px;margin-left:0px;font-size:1.5em;line-height:2.4ex;background-position: -1px left;font-weight:bolder;}
#RAUM_LISTE       a.cE2  {width:120px;margin-left:10px;font-size:1.1em;line-height:3.0ex;background-position: -2px left;}
#RAUM_LISTE       a.cE3  {width:110px;margin-left:20px;font-size:1.1em;line-height:3.2ex;background-position: -2px left;}
#RAUM_LISTE       a.cE4  {width:100px;margin-left:30px;font-size:1.0em;line-height:3.2ex;background-position: -3px left;}

#RAUM_LISTE       a:hover {color:#ffffff;background:#ef9900;}

/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/